/* Title */
"Error.nothingToRestore.title" = "No Purchases Found";

/* Description */
"Error.nothingToRestore.description" = "No previous purchases were found, so nothing could be restored.";

/* Title */
"Error.restorePurchasesFailed.title" = "Restoring Purchases Failed";

/* Description */
"Error.restorePurchasesFailed.description" = "If your are sure that your purchased a subscription via the AppStore then please contact technical support.";

/* Title */
"Error.invalidProductID.title" = "Product Not Available";

/* Description */
"Error.invalidProductID.description" = "Sorry this product is not available for purchase. Please contact technical support.";

/* Title */
"Error.purchaseFailed.title" = "Purchase Failed";

/* Description */
"Error.purchaseFailed.description" = "Unfortunately your purchase did not complete. Please contact technical support.";

/* Title */
"Error.receiptValidationFailed.title" = "Invalid Purchase";

/* Description */
"Error.receiptValidationFailed.description" = "Validating your purchase receipt failed. Please contact technical support.";

/* Title */
"Error.userCanceled.title" = "User Canceled";

/* Description */
"Error.userCanceled.description" = "The in-app purchase was canceled by the user.";
